@charset "UTF-8";
/* ===================================================================
CSS information

file name  : yprox_searchForm_theme.css
author     : Abilive
style info : デフォルトtheme用CSS
=================================================================== */
/* ===================================================================
CSS information

file name  : _settings.scss
author     : Abilive
style info : 汎用設定
=================================================================== */
/* label */
.yprox_theme--default .inner label {
  font-size: 100%;
  display: block;
  margin-bottom: .3rem;
  color: #999;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .yprox_theme--default .inner label {
    font-size: 93%;
  }
}
@media only screen and (max-width: 767px) {
  .yprox_theme--default .inner label {
    font-size: 86%;
  }
}

/* input */
.yprox_theme--default .inner input:not([type="submit"]):not([type='checkbox']):not([type='radio']):not([type='number']) {
  display: block;
  width: 100%;
}

.yprox_theme--default .inner input[type="submit"] {
  /* padding: .7rem; */
  display: block;
  /* background-color: transparent; */
  border: none;
  cursor: pointer;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  /* background-color: #232323; */
  color: #fff;
  border-radius: .2rem;
  -webkit-transition: opacity .3s ease-out;
  transition: opacity .3s ease-out;
}

@media (hover: hover) and (pointer: fine) {
  .yprox_theme--default .inner input[type="submit"]:hover {
    opacity: .7;
  }
}
.yprox_theme--default .inner input[name="dt"] {
  display: none !important;
}

/**
* カレンダータイプ
*/
.yprox_theme--default[data-calendar] {
  max-width: 1200px;
  margin: 0 auto;
}

.yprox_theme--default[data-calendar] .inner .js-yprox-searchForm__wrpCheckInn .flatpickr-wrapper {
  /*padding: .5rem;*/
  border-bottom: 1px solid #fff;
}

.yprox_theme--default[data-calendar] .inner .js-yprox-searchForm__wrpCheckInn .flatpickr-wrapper[disabled="disabled"] {
  opacity: .5;
}

.yprox_theme--default[data-calendar] .inner .js-yprox-searchForm__wrpCheckInn .flatpickr-wrapper input[type="text"] {
  display: block;
  background-color: transparent;
  border: none;
  cursor: pointer;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  padding: 0.5rem;
  padding-right: 3.5rem;
}
@media only screen and (max-width: 767px) {
  .yprox_theme--default[data-calendar] .inner .js-yprox-searchForm__wrpCheckInn .flatpickr-wrapper input[type="text"] {
    padding-right: 3rem;
  }
}

/* グループ・エリア検索フォーム */
.yprox_theme--default[data-calendar] .inner .outer_group_select:has(.wrp_area_select) {
  width: 100%;
  margin-bottom: 1rem;
}

.yprox_theme--default[data-calendar] .inner .outer_group_select .wrp_group_select {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

/* select */
.yprox_theme--default .inner select:not(.flatpickr-monthDropdown-months) {
  padding: .5rem;
  display: block;
}

/* checkInn / Out */
.yprox_theme--default .inner .js-yprox-searchForm__wrpCheckInn br {
  display: none;
}

.yprox_theme--default .inner .js-yprox-searchForm__boxNoDate label {
  font-size: 86%;
  display: inline-block;
  vertical-align: middle;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .yprox_theme--default .inner .js-yprox-searchForm__boxNoDate label {
    font-size: 79%;
  }
}
@media only screen and (max-width: 767px) {
  .yprox_theme--default .inner .js-yprox-searchForm__boxNoDate label {
    font-size: 79%;
  }
}

.yprox_theme--default .inner .js-yprox-searchForm__wrpCheckInn span em {
  font-size: 0.8rem;
  margin-left: .2rem;
}

/**
 * 768px以上
 */
@media screen and (min-width: 768px) {
  .yprox_theme--default .inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .yprox_theme--default .inner .js-yprox-searchForm__boxNoDate {
    margin-bottom: .3rem;
    -ms-flex-item-align: center;
        align-self: center;
  }

  .yprox_theme--default .inner .js-yprox-searchForm__boxNoDate label {
    margin-bottom: 0;
  }

  .yprox_theme--default .inner select:not(.flatpickr-monthDropdown-months) {
    padding: .5rem;
    display: block;
    width: calc(100% - 1rem);
  }

  .yprox_theme--default .inner .js-yprox-searchForm__wrpGroupSelect select,
  .yprox_theme--default .inner .js-yprox-searchForm__wrpAreaGroupSelect select {
    width: 100%;
  }

  /**
  * カレンダータイプ
  */
  .yprox_theme--default[data-calendar] .inner .js-yprox-searchForm__wrpCheckInn {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .yprox_theme--default[data-calendar] .inner .js-yprox-searchForm__wrpAdults {
    width: 18%;
  }

  .yprox_theme--default[data-calendar] .inner .js-yprox-searchForm__wrpNights,
  .yprox_theme--default[data-calendar] .inner .js-yprox-searchForm__wrpRooms {
    width: 18%;
  }

  .yprox_theme--default[data-calendar] .inner input[type="submit"] {
    width: 100%;
    -ms-flex-item-align: end;
        align-self: flex-end;
  }

  .yprox_theme--default[data-calendar] .inner .js-yprox-searchForm__wrpCheckInn > label {
    width: 100%;
  }

  .yprox_theme--default[data-calendar] .inner .js-yprox-searchForm__wrpCheckInn .flatpickr-wrapper {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .yprox_theme--default[data-calendar] .inner:has(.wrp_group_select):not(:has(.wrp_areaselect)) .js-yprox-searchForm__wrpCheckInn,
  .yprox_theme--default[data-calendar] .inner:has(.wrp_areaselect):not(:has(.wrp_group_select)) .js-yprox-searchForm__wrpCheckInn {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    max-width: 35%;
    margin-right: 1rem;
  }

  .yprox_theme--default[data-calendar] .inner:has(.wrp_group_select):not(:has(.wrp_areaselect)) .outer_group_select {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    max-width: 25%;
  }

  .yprox_theme--default[data-calendar] .inner:has(.wrp_group_select) .js-yprox-searchForm__wrpAdults {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin-right: .5rem;
  }

  .yprox_theme--default[data-calendar] .inner:has(.wrp_group_select) .js-yprox-searchForm__wrpRooms {
    width: 11%;
  }

  /* エリア＆ホテル両方がある場合は2行構成にする */
  .yprox_theme--default[data-calendar] .inner:has(.wrp_areaselect):has(.wrp_group_select) {
    -webkit-column-gap: 1rem;
            column-gap: 1rem;
    row-gap: .75rem;
  }

  .yprox_theme--default[data-calendar] .inner:has(.wrp_areaselect):not(:has(.wrp_group_select)) .outer_area_group_select,
  .yprox_theme--default[data-calendar] .inner:has(.wrp_group_select):not(:has(.wrp_areaselect)) .outer_group_select {
    margin-right: 1rem;
  }

  .yprox_theme--default[data-calendar] .inner:has(.wrp_areaselect):has(.wrp_group_select) .outer_area_group_select,
  .yprox_theme--default[data-calendar] .inner:has(.wrp_areaselect):has(.wrp_group_select) .outer_group_select {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(50% - .5rem);
            flex: 1 1 calc(50% - .5rem);
    max-width: calc(50% - .5rem);
    margin-bottom: 0;
  }

  .yprox_theme--default[data-calendar] .inner .outer_area_group_select select,
  .yprox_theme--default[data-calendar] .inner .outer_group_select select {
    width: 100%;
  }

  .yprox_theme--default[data-calendar] .inner .outer_group_select select.is-no-hotels {
    background-color: #eee;
    color: #333;
    pointer-events: none;
  }

  .yprox_theme--default[data-calendar] .inner:has(.wrp_areaselect):has(.wrp_group_select) .outer_area_group_select .wrp_areaselect,
  .yprox_theme--default[data-calendar] .inner:has(.wrp_areaselect):has(.wrp_group_select) .outer_group_select .wrp_group_select {
    width: 100%;
  }

  .yprox_theme--default[data-calendar] .inner:has(.wrp_group_select) .js-yprox-searchForm__wrpCheckInn {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .yprox_theme--default .inner:not(:has(.wrp_group_select)) input[type="submit"] {
    opacity: 1 !important;
  }

  .yprox_theme--default[data-calendar] .inner:has(.wrp_group_select) .js-yprox-searchForm__wrpCheckInn .js-yprox-searchForm__boxNoDate {
    -ms-flex-item-align: start;
        align-self: flex-start;
    margin-left: 0;
  }

  .yprox_theme--default .inner:has(.wrp_group_select) {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }

  .yprox_theme--default[data-calendar] .inner:has(.wrp_group_select) input[type="submit"] {
    -ms-flex-item-align: start;
        align-self: flex-start;
    margin-top: 1rem;
  }

  /**
  * 泊数選択タイプ
   */
  .yprox_theme--default:not([data-calendar]) .inner:has(.wrp_areaselect) .js-yprox-searchForm__wrpCheckInn span,
  .yprox_theme--default:not([data-calendar]) .inner:has(.wrp_group_select) .js-yprox-searchForm__wrpCheckInn span {
    width: 31% !important;
  }

  .yprox_theme--default:not([data-calendar]) .inner:has(.wrp_group_select) .js-yprox-searchForm__wrpCheckInn .js-yprox-searchForm__boxNoDate {
    -ms-flex-item-align: start;
        align-self: flex-start;
    margin-left: 0;
    width: 100% !important;
  }

  .yprox_theme--default:not([data-calendar]) .inner:has(.wrp_group_select) input[type="submit"] {
    margin-top: 1rem;
  }

  .yprox_theme--default:not([data-calendar]) .inner:has(.wrp_group_select):not(:has(.wrp_areaselect)) .js-yprox-searchForm__wrpGroupSelect,
  .yprox_theme--default:not([data-calendar]) .inner:has(.wrp_areaselect):not(:has(.wrp_group_select)) .js-yprox-searchForm__wrpAreaGroupSelect {
    width: 15%;
    margin-right: 1rem;
  }

  .yprox_theme--default:not([data-calendar]) .inner:has(.wrp_group_select):not(:has(.wrp_areaselect)) .js-yprox-searchForm__wrpCheckInn,
  .yprox_theme--default:not([data-calendar]) .inner:has(.wrp_areaselect):not(:has(.wrp_group_select)) .js-yprox-searchForm__wrpCheckInn {
    width: 40%;
  }

  .yprox_theme--default:not([data-calendar]) .inner:has(.wrp_group_select):not(:has(.wrp_areaselect)),
  .yprox_theme--default:not([data-calendar]) .inner:has(.wrp_areaselect):not(:has(.wrp_group_select)) {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }

  .yprox_theme--default:not([data-calendar]) .inner:has(.wrp_group_select):not(:has(.wrp_areaselect)) input[type="submit"],
  .yprox_theme--default:not([data-calendar]) .inner:has(.wrp_areaselect):not(:has(.wrp_group_select)) input[type="submit"] {
    margin-top: 1rem;
  }

  .yprox_theme--default:not([data-calendar]) .inner:has(.wrp_group_select):not(:has(.wrp_areaselect)) .js-yprox-searchForm__wrpAdults,
  .yprox_theme--default:not([data-calendar]) .inner:has(.wrp_areaselect):not(:has(.wrp_group_select)) .js-yprox-searchForm__wrpAdults {
    width: 15%;
  }

  .yprox_theme--default:not([data-calendar]) .inner:has(.wrp_group_select):not(:has(.wrp_areaselect)) .js-yprox-searchForm__wrpNights,
  .yprox_theme--default:not([data-calendar]) .inner:has(.wrp_areaselect):not(:has(.wrp_group_select)) .js-yprox-searchForm__wrpNights {
    width: 9%;
  }

  .yprox_theme--default:not([data-calendar]) .inner:has(.wrp_group_select):not(:has(.wrp_areaselect)) .js-yprox-searchForm__wrpRooms,
  .yprox_theme--default:not([data-calendar]) .inner:has(.wrp_areaselect):not(:has(.wrp_group_select)) .js-yprox-searchForm__wrpRooms {
    width: 10%;
  }

  .yprox_theme--default:not([data-calendar]) .inner:has(.wrp_group_select):has(.wrp_areaselect) .js-yprox-searchForm__wrpGroupSelect,
  .yprox_theme--default:not([data-calendar]) .inner:has(.wrp_group_select):has(.wrp_areaselect) .js-yprox-searchForm__wrpAreaGroupSelect {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(50% - .5rem);
            flex: 1 1 calc(50% - .5rem);
    max-width: calc(50% - .5rem);
    margin-bottom: 1rem;
  }

  .yprox_theme--default:not([data-calendar]) .inner:has(.wrp_group_select):has(.wrp_areaselect) .js-yprox-searchForm__wrpGroupSelect {
    margin-left: 1rem;
  }

  .yprox_theme--default:not([data-calendar]) .inner .js-yprox-searchForm__wrpCheckInn {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .yprox_theme--default:not([data-calendar]) .inner .js-yprox-searchForm__wrpCheckInn > label {
    width: 100%;
  }

  .yprox_theme--default:not([data-calendar]) .inner .js-yprox-searchForm__wrpCheckInn span:not(.js-yprox-searchForm__boxNoDate) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 20%;
  }

  .yprox_theme--default:not([data-calendar]) .inner .js-yprox-searchForm__wrpCheckInn span.js-yprox-searchForm__boxCheckin-year {
    width: 33%;
  }

  .yprox_theme--default:not([data-calendar]) .inner .js-yprox-searchForm__wrpCheckInn span:nth-of-type(n+2) {
    margin-left: .5rem;
  }

  .yprox_theme--default:not([data-calendar]) .inner .js-yprox-searchForm__wrpAdults {
    width: 20%;
  }

  .yprox_theme--default:not([data-calendar]) .inner .js-yprox-searchForm__wrpNights,
  .yprox_theme--default:not([data-calendar]) .inner .js-yprox-searchForm__wrpRooms {
    width: 12%;
  }

  .yprox_theme--default:not([data-calendar]) .inner:not(:has(.wrp_group_select)):not(:has(.wrp_areaselect)) input[type="submit"] {
    -ms-flex-item-align: end;
        align-self: flex-end;
  }
}
/**
 * 1024px-768px
 */
@media screen and (max-width: 1024px) and (min-width: 768px) {
  /* select */
  .yprox_theme--default .inner select:not(.flatpickr-monthDropdown-months) {
    padding: .5rem;
    display: block;
  }

  .yprox_theme--default:not([data-calendar]) .inner .js-yprox-searchForm__wrpCheckInn {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .yprox_theme--default:not([data-calendar]) .inner .js-yprox-searchForm__wrpCheckInn > label {
    width: 100%;
  }

  .yprox_theme--default:not([data-calendar]) .inner .js-yprox-searchForm__wrpCheckInn span:not(.js-yprox-searchForm__boxNoDate) {
    width: 20%;
  }

  .yprox_theme--default:not([data-calendar]) .inner .js-yprox-searchForm__wrpCheckInn span.js-yprox-searchForm__boxCheckin-year {
    width: 26%;
  }

  .yprox_theme--default:not([data-calendar]) .inner .js-yprox-searchForm__wrpCheckInn span:nth-of-type(n+2) {
    margin-left: .5rem;
  }

  .yprox_theme--default:not([data-calendar]) .inner .js-yprox-searchForm__wrpAdults {
    width: 18%;
  }

  .yprox_theme--default:not([data-calendar]) .inner .js-yprox-searchForm__wrpNights {
    width: 11%;
  }

  .yprox_theme--default:not([data-calendar]) .inner .js-yprox-searchForm__wrpRooms {
    width: 13%;
  }

  /* select */
  .yprox_theme--default:not([data-calendar]) .inner select:not(.flatpickr-monthDropdown-months) {
    padding: .5rem .2rem;
  }
}
/**
 * 767px以下
 */
@media screen and (max-width: 767px) {
  .flatpickr-calendar, .flatpickr-days {
    width: auto !important;
  }

  .yprox_theme--default .inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .yprox_theme--default .inner .js-yprox-searchForm__wrpCheckInn {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .yprox_theme--default .inner .js-yprox-searchForm__boxNoDate {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: .3rem;
  }

  .yprox_theme--default .inner .js-yprox-searchForm__wrpAdults {
    width: 40%;
  }

  .yprox_theme--default .inner .js-yprox-searchForm__wrpRooms {
    width: 25%;
  }

  .yprox_theme--default .inner input[type="submit"] {
    width: 100%;
    margin: 0 auto;
  }

  .yprox_theme--default .inner select:not(.flatpickr-monthDropdown-months) {
    width: 100%;
  }

  .yprox_theme--default .inner .js-yprox-searchForm__wrpCheckInn > label {
    width: 100%;
  }

 /**
* カレンダータイプ
*/
  .yprox_theme--default[data-calendar] .inner .js-yprox-searchForm__wrpCheckInn .flatpickr-wrapper {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  /**
   * 泊数選択タイプ
   */
  .yprox_theme--default:not([data-calendar]) .inner .js-yprox-searchForm__wrpAdults {
    width: 100%;
  }

  .yprox_theme--default:not([data-calendar]) .inner div:nth-of-type(4) {
    margin-left: auto;
  }

  .yprox_theme--default:not([data-calendar]) .inner .js-yprox-searchForm__wrpCheckInn span:not(.js-yprox-searchForm__boxNoDate) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 32%;
  }

  .yprox_theme--default:not([data-calendar]) .inner .js-yprox-searchForm__wrpCheckInn span:not(.js-yprox-searchForm__boxNoDate):nth-of-type(n+2) {
    margin-left: 2%;
  }

  .yprox_theme--default .inner .outer_area_group_select,
  .yprox_theme--default .inner .outer_group_select {
    width: 100%;
    max-width: 100%;
  }

  .yprox_theme--default .inner .outer_area_group_select .wrp_areaselect,
  .yprox_theme--default .inner .outer_group_select .wrp_group_select {
    width: 100% !important;
    margin-bottom: 1rem;
  }

  .yprox_theme--default .inner .outer_area_group_select select,
  .yprox_theme--default .inner .outer_group_select select {
    width: 100%;
  }
}
/*------------------------------------*/
/*予約プロクロス追記*/
/*------------------------------------*/
.js-search-fix .c-button--rsrv {
  display: block;
  background-color: #613f13;
  color: #fff;
  text-align: center;
  padding: 2rem 0;
  font-size: 1.8rem;
  border: 1px solid #613f13;
}
.js-search-fix input[type="checkbox"] {
  opacity: 1;
  width: initial;
  height: initial;
  margin-left: .25em;
}
.js-search-fix .js-yprox-searchForm__sst {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.js-search-fix .js-yprox-searchForm__wrpRooms {
  margin-left: 1rem;
}
.js-search-fix .js-yprox-searchForm__wrpRooms select {
  cursor: pointer;
}
.js-search-fix .js-yprox-searchForm__adults {
  cursor: pointer;
}
.js-search-fix .js-yprox-searchForm__boxNoDate {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.js-search-fix .js-yprox-searchForm__boxNoDate label, .js-search-fix .js-yprox-searchForm__boxNoDate input {
  cursor: pointer;
}
@media only screen and (max-width: 767px) {
  .js-search-fix .js-yprox-searchForm__wrpNights {
    width: 25%;
  }
}
.js-search-fix .js-yprox-searchForm .flatpickr-wrapper:after {
  content: "\f3f3";
  position: absolute;
  font-family: Ionicons;
  display: block;
  vertical-align: middle;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  text-rendering: auto;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  top: 50%;
  right: 5%;
  font-size: 2rem;
  line-height: 1em;
  -webkit-transform: translateY(-30%);
  transform: translateY(-30%);
  pointer-events: none;
}
.js-search-fix .inner .p-search__outer-tel {
  margin-left: 1rem;
}
.js-search-fix .flatpickr-day.selected, .js-search-fix .flatpickr-day.startRange, .js-search-fix .flatpickr-day.endRange, .js-search-fix .flatpickr-day.selected.inRange, .js-search-fix .flatpickr-day.startRange.inRange, .js-search-fix .flatpickr-day.endRange.inRange, .js-search-fix .flatpickr-day.selected:focus, .js-search-fix .flatpickr-day.startRange:focus, .js-search-fix .flatpickr-day.endRange:focus, .js-search-fix .flatpickr-day.selected:hover, .js-search-fix .flatpickr-day.startRange:hover, .js-search-fix .flatpickr-day.endRange:hover, .js-search-fix .flatpickr-day.selected.prevMonthDay, .js-search-fix .flatpickr-day.startRange.prevMonthDay, .js-search-fix .flatpickr-day.endRange.prevMonthDay, .js-search-fix .flatpickr-day.selected.nextMonthDay, .js-search-fix .flatpickr-day.startRange.nextMonthDay, .js-search-fix .flatpickr-day.endRange.nextMonthDay {
  background: #569ff7 !important;
  border-color: #569ff7 !important;
}
.js-search-fix .flatpickr-calendar:before, .js-search-fix .flatpickr-calendar:after {
  -webkit-transform: rotate(0deg) !important;
          transform: rotate(0deg) !important;
  bottom: -10px !important;
}
@media only screen and (max-width: 767px) {
  .js-search-fix .c-form__wrp_submit {
    margin-left: 1rem !important;
    width: 35% !important;
  }
}
@media only screen and (max-width: 767px) {
  .js-search-fix .c-form__wrp_submit input {
    font-size: 86%;
  }
}
.js-search-fix .box_links {
  margin-top: 10px;
  width: 100%;
}
.js-search-fix .box_links ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.js-search-fix .box_links ul li:not(:last-child) {
  margin-right: 1em;
}
.js-search-fix .box_links ul li a {
  font-size: 93%;
  color: #fff;
}
.mouse .js-search-fix .box_links ul li a {
  -webkit-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
}
.mouse .js-search-fix .box_links ul li a:hover, .touch .js-search-fix .box_links ul li a.touchstart {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
.touch .js-search-fix .box_links ul li a {
  -webkit-tap-highlight-color: transparent;
}
.touch .js-search-fix .box_links ul li a.touchend {
  -webkit-transition-delay: 200ms;
  transition-delay: 200ms;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .js-search-fix .box_links ul li a {
    font-size: 86%;
  }
}
@media only screen and (max-width: 767px) {
  .js-search-fix .box_links ul li a {
    font-size: 79%;
  }
}
.js-search-fix .box_links ul li a i {
  padding-left: 10px;
  color: #fff;
}

/* -----------------------------------------------------------
	お知らせ掲載（ページ訪問時に1度だけ表示）
----------------------------------------------------------- */
body.open_popup {
  overflow: hidden;
}

.bg_onetime_popup {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.bg_onetime_popup h2 {
  font-weight: 600;
  font-size: 143%;
  text-align: center;
  line-height: 1.5em;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .bg_onetime_popup h2 {
    font-size: 143%;
  }
}
@media only screen and (max-width: 767px) {
  .bg_onetime_popup h2 {
    font-size: 115%;
  }
}
.bg_onetime_popup .txt_caution {
  font-size: 100%;
  text-align: center;
  line-height: 1.8em;
  margin-top: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .bg_onetime_popup .txt_caution {
    font-size: 93%;
  }
}
@media only screen and (max-width: 767px) {
  .bg_onetime_popup .txt_caution {
    font-size: 93%;
  }
}

body.open_popup .bg_onetime_popup {
  opacity: 1;
  visibility: visible;
}

.onetime_popup .boxlink,
.con_old .boxlink {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media only screen and (max-width: 767px) {
  .onetime_popup .boxlink,
  .con_old .boxlink {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.onetime_popup .txtlnk,
.con_old .txtlnk {
  text-align: center;
  margin-top: 15px;
}
@media only screen and (max-width: 767px) {
  .onetime_popup .txtlnk:first-child,
  .con_old .txtlnk:first-child {
    margin-top: 15px;
  }
  .onetime_popup .txtlnk:not(:first-child),
  .con_old .txtlnk:not(:first-child) {
    margin-top: 10px;
  }
}
@media only screen and (min-width: 768px) {
  .onetime_popup .txtlnk:not(:last-child),
  .con_old .txtlnk:not(:last-child) {
    margin-right: 1em;
  }
}
.onetime_popup .txtlnk a,
.con_old .txtlnk a {
  text-decoration: underline;
}
@media only screen and (max-width: 767px) {
  .onetime_popup .txtlnk a,
  .con_old .txtlnk a {
    font-size: 93%;
  }
}
.onetime_popup .txtlnk a:hover,
.con_old .txtlnk a:hover {
  text-decoration: none;
}
.onetime_popup__inner h2,
.con_old__inner h2 {
  margin-bottom: 15px;
  font-size: 115%;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .onetime_popup__inner h2,
  .con_old__inner h2 {
    font-size: 108%;
  }
}
@media only screen and (max-width: 767px) {
  .onetime_popup__inner h2,
  .con_old__inner h2 {
    font-size: 108%;
  }
}
.onetime_popup__inner .box_old,
.con_old__inner .box_old {
  margin-top: 20px;
}

.onetime_popup {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 50%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #fff;
  padding: 50px;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .onetime_popup {
    width: 90%;
  }
}
@media only screen and (max-width: 767px) {
  .onetime_popup {
    width: 90%;
    padding: 40px 30px;
    max-height: 80vh;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }
}

.onetime_popup_title {
  position: relative;
  padding: 1em 80px;
  margin: 0;
  background-color: #3388dd;
  color: #fff;
  font-size: 32px;
  text-align: center;
  line-height: 1.5;
}

.onetime_popup_title_close {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 25px;
  height: 25px;
  cursor: pointer;
}

.onetime_popup_title_close::before,
.onetime_popup_title_close::after {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 1px;
  background-color: #fff;
  content: "";
}

.onetime_popup_title_close::before {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
}

.onetime_popup_title_close::after {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
}

.onetime_popup_content {
  padding: 60px 30px;
  text-align: center;
}

/* -----------------------------------------------------------
	空室検索下
----------------------------------------------------------- */
.p-home__outer-abf .con_old {
  display: block;
  margin: 30px auto 0;
  text-align: center;
  border: 1px solid #5b5b5b;
  width: 90%;
  padding: 1.5em;
  max-width: 768px;
  background-color: #fff;
  z-index: 1;
}
@media only screen and (max-width: 767px) {
  .p-home__outer-abf .con_old {
    padding: 1em;
  }
}
.p-home__outer-abf .con_old .st {
  font-size: 115%;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .p-home__outer-abf .con_old .st {
    font-size: 108%;
  }
}
@media only screen and (max-width: 767px) {
  .p-home__outer-abf .con_old .st {
    font-size: 108%;
  }
}
.p-home__outer-abf .con_old .txt {
  font-size: 100%;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .p-home__outer-abf .con_old .txt {
    font-size: 93%;
  }
}
@media only screen and (max-width: 767px) {
  .p-home__outer-abf .con_old .txt {
    font-size: 93%;
  }
}

.p-home__outer-abf + .con_old {
  display: block;
  margin: 30px auto;
  text-align: center;
  border: 1px solid #5b5b5b;
  width: 90%;
  padding: 1.5em;
  max-width: 768px;
  background-color: #fff;
  z-index: 1;
}
@media only screen and (max-width: 767px) {
  .p-home__outer-abf + .con_old {
    padding: 1em;
  }
}
.p-home__outer-abf + .con_old .st {
  font-size: 115%;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .p-home__outer-abf + .con_old .st {
    font-size: 108%;
  }
}
@media only screen and (max-width: 767px) {
  .p-home__outer-abf + .con_old .st {
    font-size: 108%;
  }
}
.p-home__outer-abf + .con_old .txt {
  font-size: 100%;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .p-home__outer-abf + .con_old .txt {
    font-size: 93%;
  }
}
@media only screen and (max-width: 767px) {
  .p-home__outer-abf + .con_old .txt {
    font-size: 93%;
  }
}
.p-home__outer-abf + .con_old__inner h2 {
  font-size: 115%;
  margin-bottom: 15px;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .p-home__outer-abf + .con_old__inner h2 {
    font-size: 108%;
  }
}
@media only screen and (max-width: 767px) {
  .p-home__outer-abf + .con_old__inner h2 {
    font-size: 108%;
  }
}
.p-home__outer-abf + .con_old__inner .box_old {
  margin-top: 20px;
}

.view_pc {
  display: block !important;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .view_pc {
    display: none !important;
  }
}
@media only screen and (max-width: 767px) {
  .view_pc {
    display: none !important;
  }
}

.view_pc-l {
  display: none !important;
}
@media only screen and (min-width: 1561px) {
  .view_pc-l {
    display: block !important;
  }
}
@media print {
  .view_pc-l {
    display: block !important;
  }
}

.view_tab {
  display: none !important;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .view_tab {
    display: block !important;
  }
}
@media only screen and (max-width: 767px) {
  .view_tab {
    display: none !important;
  }
}

.view_pc-tab {
  display: block !important;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .view_pc-tab {
    display: block !important;
  }
}
@media only screen and (max-width: 767px) {
  .view_pc-tab {
    display: none !important;
  }
}

.view_pc-s-tab {
  display: none !important;
}
@media only screen and (min-width: 768px) and (max-width: 1560px) {
  .view_pc-s-tab {
    display: block !important;
  }
}

.view_sp {
  display: none !important;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .view_sp {
    display: none !important;
  }
}
@media only screen and (max-width: 767px) {
  .view_sp {
    display: block !important;
  }
}
